Fontconfig Developers Reference, Version 2.2.2
Prev |  |

# FcFreeTypeQuery

## Name

FcFreeTypeQuery -- compute font file pattern

## Synopsis

    #include <fontconfig.h>
    #include <fcfreetype.h>

``FcPattern * FcFreeTypeQuery`(const char *file, intid, FcBlanks *blanks, int *count);`

## Description

Constructs a pattern representing the 'id'th font in 'file'. The number of fonts in 'file' is returned in 'count'.

## Version

Fontconfig version 2.2.2

Prev | Home |
FcFreeTypeCharSet | Up |